---
group:
  name: 'YMFE'
  description: ''
  projects:
  - name: 'cross-request'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'json-schema-editor-visual'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yapi'
    description: ''
    mirrorRelease: false
    topic: ''
  